@charset "euc-kr";
/*
 * default definition
 */
body {
	margin: 0;
	padding: 0;
	font-size: 0.75em;
	line-height: 1.5em;
	font-family: Dotum, "µ¸¿ò", sans-serif;
}
* html body {
	font-size: 12px;
}
form {
	margin: 0;
	padding: 0;
}
hr {
	display: none;
}
p, div, th, td, select, input {
	color: #585858;
	font-family: Dotum, "µ¸¿ò", sans-serif;
}
a:link, a:visited {
	color: #666;
	text-decoration: none;
}
a:active, a:hover {
	color: #666;
	text-decoration: underline;
}
img, 
input.image {
	border: 0 none;
}
input.text, 
textarea, 
select {
	border: 1px solid #c9c9c9;
	background: #fff;
}
input, select, textarea {
	vertical-align: middle;
	font-size: 1em;
	color: #666;
}
input, input.type-text {
	padding: 0;
}
select {
	font-size: 11px;
}
span.button, 
img.button, 
a.button {
	cursor: pointer;
	vertical-align: middle;
}
input.type-radio {
	width: 13px;
	height: 13px;
	margin: 0 0 0;
}
input.type-text {
	border: 1px solid #d8d7d7;
	height: 17px;
}
table {
	border-collapse: collapse;
}
input.type-checkbox {
	width: 14px;
	height: 14px;
	margin: 0;
}
img.action {
	cursor: pointer;
	vertical-align: middle;
}
div.btn img {
	vertical-align: middle;
}
input.none {
	border: none;
	background: transparent;
	padding: 4px 0 0;
}

/* 20100920 */
fieldset{
	border:none;
}

legend{
	visibility:hidden; 
	position:absolute; 
	overflow:hidden; 
	height:0; 
	width:0; 
	font-size:0; 
	line-height:0;
}